

.modals {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: auto;
    opacity: 0;
    z-index: 10000;
    bottom: 10px;
    top: 10px;
}

.modal-background {
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, 0.5);
    overflow: hidden !important;
    justify-content: center;
    align-items: center;
    display: none;
    padding: 3rem 0;
}

.modal-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 24px;
    height: 24px;
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
}

.modal-close:before,
.modal-close:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 2px;
    background-color: #333;
    transform: translate(-50%, -50%);
}

.modal-close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.modal-close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.show-white {
    background-color: #ffffff;
    box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.1);
    padding: 1.2rem;
    margin: 1.2rem;
    border-radius: 15px;
    height: 80%;
    max-height: 80%;
}

/* The Close Button */


.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modals {
    display: flex;
    align-items: center;
    justify-content: center;
}

.modals .close {
    position: relative;
    top: 0;
    right: 0;
    font-size: 2rem;
    font-weight: bold;
    color: #000;

    color: #000000;
    float: right;
    font-size: 28px;
    margin-bottom: 40px;
    /* font-weight: bold; */
    cursor: pointer;
}

.modals h1 {
    font-size: 1.7rem;
    font-weight: bold;
    margin-bottom: 2rem;
    color: #114185;
}

.modals form {
    margin: 2rem 0;
}

.modals input[type='text'],
.modals input[type='email'],
.modals textarea {
    width: 100%;
    resize: none;
    border: none;
    border-bottom: 1px solid #114185;
    margin-bottom: 1rem;
    padding: 0.5rem;
    font-size: 1rem;
    outline: none;
}

.modals button {
    border: none;
    padding: 0.5rem 1rem;
    cursor: pointer;
    /* transition: background-color 0.2s ease-in-out; */

    background-color: var(--gold);
    color: var(--white);
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 16px;
    width: 100%;
}

.modals button:hover {
    background-color: var(--white);
    color: var(--gold);
    transition: all ease 0.5s;
}

.col-11 {
    flex: 0 0 auto;
    width: 91.66666667%;
    max-width: 91.66666667%;
}


@media (min-width: 768px) {
    .col-md-8 {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 66.666667%;
    }
}


@media (min-width: 992px) {
    .col-lg-5 {
        flex: 0 0 48.6667%;
        max-width: 48.6667%;
    }
}


/* Define the fade-in animation */
@keyframes fade-in {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Apply the animation to the div */
.modals {
    animation-name: fade-in;
    animation-duration: 0.5s;
    /* Change this value to adjust the duration of the animation */
    animation-fill-mode: forwards;
    /* Keeps the opacity at 1 after the animation completes */
}